﻿@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?z7q1bj');
  src:  url('../fonts/icomoon.eot?z7q1bj#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?z7q1bj') format('truetype'),
    url('../fonts/icomoon.woff?z7q1bj') format('woff'),
    url('../fonts/icomoon.svg?z7q1bj#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-email:before {
  content: "\e900";
}
.icon-whatsapp:before {
  content: "\e908";
}
.icon-instagram:before {
  content: "\e907";
}
.icon-twitter:before {
  content: "\e901";
}
.icon-facebook:before {
  content: "\e902";
}
.icon-carrr:before {
  content: "\e903";
}
.icon-ubicacion:before {
  content: "\e904";
}
.icon-celular:before {
  content: "\e905";
}
.icon-telefono:before {
  content: "\e906";
}





body{
	background: url(../images/fondo.jpg);
	font-family:'Comfortaa', sans-serif;
}


#contacto{
	position: fixed;
	bottom: 100px;
	left: 100px;
	z-index: 10000;
	border: 1px solid #ddd;
	background: white;
	width: 90px;
	padding: 12px;

	box-shadow: 7px 7px 10px black;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#contacto a{
	text-decoration: none;
}

#contacto strong{
	width: 100%;
	color: blue;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	float: left;
}

.circulo{
	border: 1px solid #ddd;
	font-size: 30px;
	text-align: center;
	padding: 16px 12px;
	margin: 0 0 10px 0;

	border-radius: 50%;
}

.circulo img{
	width: 70%;
}



#cintillo{
	background: black;
	width: 100%;
	float: left;
}

#cintillo-conten{
	border: 0px solid white;
	width: 1100px;
	margin: 0 auto;
}

#cintillo-conten span{
	color: white;
	font-size: 24px;
	float: left;
	padding: 9px 0;
	margin-right: 100px;
}

#cintillo-conten span a{
	color: white;
}

#cintillo-conten span b{
	margin-right: 10px;
}

.right{
	float: right !important;
	margin: 0 !important;
}

#cabecera{
	border: 0px solid red;
	background: #98573d;
	z-index: 100;
	width: 100%;
	float: left;

	box-shadow: 0 0 10px #000000;
}

#cabecera-conten{
	border: 0px solid green;
	width: 1100px;
	margin: 0 auto;
}

#logotipo{
	border: 0px solid white;
	width: 42%;
	float: left;
}

#logotipo img{
	width: 100%;
}

#menu{
	border: 0px solid red;
	width: 56%;
	float: right;
}

#menu-r{
	background: black;
	width: 98%;
	color: white;
	text-align: center;
	padding: 12px 0;
	margin-left: 1%;
	cursor: pointer;
	display: none;
	margin-bottom: 10px;
}

#menu ul{
	border: 0px solid red;
	width: 100%;
	margin: 10px 0 0 0;
	float: left;
}

#menu a{
	color: white;
	text-decoration: none;
}

#menu ul li{
	width: 23%;
	float: left;
	margin: 0 1%;
}

.menu{
	border-bottom: 5px solid #483b3c;
	background: black;
	width: 100%;
	text-align: center;
	font-family: 'Comfortaa', cursive;
	padding: 5px 0 6px 0;
	margin: 0 10px 0 0;
}

.menu:hover, .activo{
	border-bottom: 5px solid black;
	background: #483b3c;
}

.diferente{
	padding: 13px 0;
}

#contacto-menu{
	border-bottom: 5px solid green;
	background: #64c925;
	color: white;
	text-shadow: 2px 2px 2px black;
	font-size: 17px;
	font-weight: bold;
	margin-left: 0;
}

#wrapP{
	width: 1100px;
	margin: 0 auto;
}

#pagina{
	width: 100%;
	float: left;
}

#contenido{
	border: 0px solid red;
	width: 100%;
	float: left;
	padding: 20px 0;
}

#footer{
	background: url(../images/footer-fondo.jpg) center;
	width: 100%;
	height: 300px;
	float: left;
}

#footer-fondo{
	background: rgba(0,0,0,0.7);
	width: 1100px;
	height: 300px;
	margin: 0 auto;
}

#footer-conten{
	width: 1100px;
	margin: 0 auto;
}

.seccion-footer{
	border: 0px solid white;
	color: white;
	float: left;
	padding: 10px;
	margin: 15px 0 0 0;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.titulo-seccion-footer{
	font-weight: bold;
	text-align: center;
}

.desarrollo-seccion-footer{
	line-height: 22px;
	padding: 20px 0;
}

.desarrollo-seccion-footer a{
	color: white;
	text-decoration: none;
}

.desarrollo-seccion-footer a:hover{
	text-decoration: underline;
}


@media screen and (max-width: 1100px){
	#cintillo-conten, #cabecera-conten, #wrapP, #footer-conten, #footer-fondo{
		width: 100%;
	}

	#footer, #footer-conten, #footer-fondo{
		height: auto;
		float: left;
	}
}

@media screen and (max-width: 950px){
	#logotipo{
		width: 100%;
		text-align: center;
	}

	#logotipo img{
		width: 50%;
	}

	#menu{
		width: 100%;
	}
}

@media screen and (max-width: 900px){
	.seccion-footer{
		width: 100% !important;
	}
}

@media screen and (max-width: 800px){
	#contacto{
		position: fixed;
		top:auto;
		bottom: 20px;
		right: 0px !important;
		left: auto;
	}
}

@media screen and (max-width: 700px){
	#cintillo-conten span{
		width: 100%;
		text-align: center;
		margin: 0;
	}
}

@media screen and (max-width: 600px){
	#logotipo img{
		width: 70%;
	}
}

@media screen and (max-width: 550px){
	#menu-r{
		display: block;
	}
	#menu ul{
		display: none;
	}
	#menu ul li{
		width: 100%;
		margin-bottom: 5px;
	}
	.menu{
		border-bottom: 0;
	}
	.menu:hover{
		border-bottom: 0;
	}
	#logotipo img{
		width: 100%;
	}

	#cintillo-conten span strong{
		width: 100%;
		text-align: center;
		float: left;
	}
}


.chat{
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 1000;
    background: #24d366;
    font-weight: bold;
    font-size: 20px;
    color: white;
    padding: 6px 17px;
    border-radius: 20px;

    animation-name: pulse;
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-delay: 0s;
    animation-iteration-count: 100;
}
.telefono{
    position: fixed;
    bottom: 80px;
    right: 30px;
    z-index: 1000;
    background: blue;
    font-weight: bold;
    font-size: 20px;
    color: white;
    padding: 6px 17px;
    border-radius: 20px;

    animation-name: pulse;
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-delay: 0s;
    animation-iteration-count: 100;
}
@keyframes pulse {
    from,to {
        transform: scale3d(1,1,1)
    }

    50% {
        transform: scale3d(1.05,1.05,1.05)
    }
}
.pulse {
    animation-name: pulse
}